@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'Splurge';
    src: url('/fonts/Splurge.eot');
    src: url('/fonts/Splurge.eot?#iefix') format('embedded-opentype'),
        url('/fonts/Splurge.woff2') format('woff2'),
        url('/fonts/Splurge.woff') format('woff'),
        url('/fonts/Splurge.svg#Splurge') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NoeDisplay';
    src: url('/fonts/NoeDisplay-Regular.eot');
    src: url('/fonts/NoeDisplay-Regular.eot?#iefix') format('embedded-opentype'),
        url('/fonts/NoeDisplay-Regular.woff2') format('woff2'),
        url('/fonts/NoeDisplay-Regular.woff') format('woff'),
        url('/fonts/NoeDisplay-Regular.svg#NoeDisplay') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Antonio-Bold';
    src: url('/fonts/Antonio-Bold.eot');
    src: url('/fonts/Antonio-Bold.eot?#iefix') format('embedded-opentype'),
        url('/fonts/Antonio-Bold.woff2') format('woff2'),
        url('/fonts/Antonio-Bold.woff') format('woff'),
        url('/fonts/Antonio-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AkzidenzGroteskBQ-Bold';
    src: url('/fonts/AkzidenzGroteskBQ-Bold.eot');
    src: url('/fonts/AkzidenzGroteskBQ-Bold.eot?#iefix') format('embedded-opentype'),
        url('/fonts/AkzidenzGroteskBQ-Bold.woff2') format('woff2'),
        url('/fonts/AkzidenzGroteskBQ-Bold.woff') format('woff'),
        url('/fonts/AkzidenzGroteskBQ-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
